citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element SINGLEPAGE

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?)

### Attributes

None

## Description

SINGLEPAGE describes how the start page number is rendered if no end page is available. The appearance of the end page (if there is one) is described by the PAGERANGE element.

### Parents

PAGES

### Children

FOLLOWING, PRECEEDING

## Example

    <PAGES>
    <PRECEEDING>:</PRECEEDING>
    <SINGLEPAGE>
    <FOLLOWING>,</FOLLOWING>
    <PAGERANGE TYPE="STARTONLY">
    </PAGERANGE>
    </PAGES>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).